

/******** Speeches Home *********/


  .speechTabs { margin-bottom:10px; }
  .speechesHelp .col-3 { background:none }
  .speechesHelp .col-3 a { width:100% }

  .speechesMenu .col-3 { min-height:300px; text-align:center}
  .eventYears .col-6 { background:none; }
  .eventYears a { font-size:1.4em; text-align:center }

        .speechTabs span
        {
            padding:7px 10px; white-space:nowrap; text-transform:uppercase; font-size:0.813rem; font-weight:400!important; cursor:pointer; display:inline-block; text-align:center; text-decoration:none!important; -moz-user-select:none; -webkit-user-select:none; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;
            -webkit-transition: all .2s ease-out;
            -moz-transition: all .2s ease-out;
            -o-transition: all .2s ease-out;
            -ms-transition: all .2s ease-out;
            transition: all .2s ease-out;
             background-color:#fff; color:#979797!important;
              margin:0 1% 0 0;
            font-family: 'MontserratLight', sans-serif;
          }

        .speechTabs a
        {
            padding:7px 10px; white-space:nowrap; text-transform:uppercase; font-size:0.813rem; font-weight:400!important; cursor:pointer; display:inline-block; text-align:center; text-decoration:none!important; -moz-user-select:none; -webkit-user-select:none; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;
            -webkit-transition: all .2s ease-out;
            -moz-transition: all .2s ease-out;
            -o-transition: all .2s ease-out;
            -ms-transition: all .2s ease-out;
            transition: all .2s ease-out;
             background-color:#5f387b; color:#ffffff!important;
             margin:0 1% 0 0;
            font-family: 'MontserratLight', sans-serif;
          }



#fashionPromotionModule #promotionlisting h3 { display:none; }
#fashionPromotionModule #promotionlisting .fashionadvertisingresult { float:left; width:120px; margin:0 10px 0 0; text-align:center }
#fashionPromotionModule #promotionlisting .fashionadvertisingresult:last-child { margin:0; }
#fashionPromotionModule #promotionlisting .fashionadvertisingresult img { margin:0 0 10px 0; }
#fashionPromotionModule #promotionlisting { overflow:auto; padding:20px 20px; }

/* Promoted Content */
#PromotedContent .articleImage { float:left; margin:0 2% 0 0; }
#PromotedContent h3 { font-size:1.1em; }
#PromotedContent .innerSpacing a.secondary-btn { display:none !important; }
#PromotedContent .competitionModule .signpost { display:none !important; }
.current-competition-date-start, .current-competition-date-end { display:none; }


/* Speeches Example Pages */

#inspirationGalleryModule ul { width: 268px; height: 268px; padding: 15px; }
#inspirationGalleryModule ul li.galleryImage { float: left; width: 260px; height: 260px; padding: 3px; }
#inspirationGalleryModule .galleryLinks { width: 298px; height: 39px; position: relative; }
#inspirationGalleryModule .galleryLinks .prev, #inspirationGalleryModule .galleryLinks .next { position: absolute; bottom: 7px; width: 25px; height: 25px; z-index: 4 }
#inspirationGalleryModule .galleryLinks .prev { left: 50%; margin: 0 0 0 -50px; cursor: pointer; display: block; width: 25px; height: 25px; background: url(/images/icons/carousel/prev.png) 0 0 no-repeat; }
#inspirationGalleryModule .galleryLinks .next { right: 50%; margin: 0 -50px 0 0; cursor: pointer; display: block; width: 25px; height: 25px; background: url(/images/icons/carousel/next.png) 0 0 no-repeat; }
#inspirationGalleryModule .galleryLinks .next:hover, #inspirationGalleryModule .galleryLinks .prev:hover { background-position: 0 -25px; }
#inspirationGalleryModule .galleryLinks .next.disabled, #inspirationGalleryModule .galleryLinks .prev.disabled { background-position: 0 -50px; cursor: default; }
#inspirationGalleryModule h3 { display: none; }

.speeches-group { position: relative; }
a.all-speeches-link { position: absolute; bottom: 10px; right: 20px; text-transform: capitalize;  }
table.speeches-table { width: 100%; margin-bottom:25px; }
.speeches-category-title { text-transform: capitalize; }



@media (max-width: 480px) {

    .speechesMenu .col-3 { width: 49%; margin-right:2%; min-height:225px; text-align:center}
    .speechesMenu .col-3 h4 { margin:8px 5px 12px 5px; }
    #inspirationGalleryModule ul { width:92% !important; }
    #inspirationGalleryModule ul li.galleryImage { width:100% !important; height:auto !important;}
    #inspirationGalleryModule .galleryLinks { width:100% !important;}
}

@media (min-width:321px) and (max-width: 480px) {

.speechesMenu .col-3 { min-height:248px; }

}


